---
title: "New York Meal & Rest Break Laws (2026 Statutory Rules & Penalty Pay)"
source_url: "https://statepayrules.com/break-laws/new-york/"
canonical_url: "https://statepayrules.com/break-laws/new-york/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Complete statutory guide to New York 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under NY Labor Law Art. 19 § 650."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/break-laws/new-york/](https://statepayrules.com/break-laws/new-york/)
>
> *Complete statutory guide to New York 30-minute meal break thresholds, 10-minute paid rest periods, 1-hour premium penalty pay, and lactation accommodation laws under NY Labor Law Art. 19 § 650.*

### Managing payroll or shift workers in New York?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Meal & Rest Period Requirements in New York

Under statutory labor standards in New York, break requirements are governed by NY Labor Law Art. 19 § 650 and FLSA rules.

### Meal Period Rule

No mandatory state meal break for adults unless specified by employment contract.

### Rest Period Rule

Under FLSA 29 CFR § 785.18, short rest periods (5 to 20 mins) provided by employers must be counted as paid work time.

## Statutory Break Penalties & Employer Liability

Statutory rules regarding break violations and employer liability in New York:

- ⚠️ **Statutory Penalty Pay:** Violations of employer-agreed break schedules or failure to pay for rest breaks under FLSA 29 CFR § 785.18 constitute wage theft liable for back wages.
- ✓ **On-Duty Meal Agreements:** Permitted only in designated circumstances where duty nature prevents an off-duty break, requiring paid time.
- ✓ **Lactation Accommodations:** Reasonable break time and private, non-restroom spaces must be provided for nursing mothers under federal PUMP Act & state laws.

### Help New York Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

## Statutory Summary

New York Labor Law sets minimum wage at $16.00/hr in NYC, Long Island, and Westchester. Includes Spread of Hours rules requiring 1 extra hour of pay for shifts spanning over 10 hours.

## Audit Your New York Meal Penalty

Check if your employer owes you missed meal break premium pay in New York.

## Audit Your New York Meal & Rest Break Premiums

Over $3 Billion in unpaid overtime & meal break penalties go uncollected every year. Audit your 2026 New York break rules, daily overtime, and statutory premiums in seconds.

### Statutory Compliance Internal Mesh

#### New York Statutory Guides

- [New York Payday Laws →](https://statepayrules.com/payday-laws/new-york)
- [New York Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-york)
- [New York Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-york)
- [New York Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-york)

#### Compare New York Pay Rules

- [New York vs New Jersey →](https://statepayrules.com/calculator/compare/new-york-vs-new-jersey)
- [New York vs Pennsylvania →](https://statepayrules.com/calculator/compare/new-york-vs-pennsylvania)
- [New York vs Connecticut →](https://statepayrules.com/calculator/compare/new-york-vs-connecticut)

#### New York Profession Tools

- [New York Registered Nurse →](https://statepayrules.com/calculator/new-york/registered-nurse)
- [New York Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-york/fast-food-worker)
- [New York Construction Laborer →](https://statepayrules.com/calculator/new-york/construction-laborer)
- [New York Electrician →](https://statepayrules.com/calculator/new-york/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New York for 2026?** The 2026 statutory minimum wage in New York is $16.50 per hour under NY Labor Law Art. 19 § 650.
- **Does New York require daily overtime pay?** New York does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New York allowed to take a tip credit?** Yes, New York allows employers to take a maximum tip credit of $2.65/hr against tipped workers, requiring a minimum direct cash wage of $16.50/hr.
- **Are meal breaks required in New York?** In New York, meal and rest break mandates are governed by state labor codes (NY Labor Law Art. 19 § 650) and federal FLSA regulations (29 CFR § 785.18).
- **What is the penalty for a missed lunch break in New York?** Under applicable state labor laws like CA Labor Code § 226.7, employers must pay 1 additional hour of premium pay at the employee's regular rate for each missed off-duty meal or rest period.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/break-laws/new-york/](https://statepayrules.com/break-laws/new-york/).
